.link {
  font-size: 21px;
  line-height: normal;
  color: rgba(255, 255, 255, 40%);
  font-weight: 700;
  margin-right: 0;
}

.link__text {
  display: none;
}
.link__arrow {
  display: block;
  margin-right: 12px;
}

@media (min-width: 576px) {
  .link__text {
    display: block;
  }
  .link__arrow {
    display: none;
  }
}

.link a {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  font-weight: inherit;
  font-family: inherit;
}

.link a:hover {
  color: #ffb200;
}

.head img {
  margin-right: 11px;
}

/* INIZIO tab-container */
.tab-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 26px 0px;
}

.tab-link .nav-tabs {
  border: none;
}

.tab-link .nav-tabs .nav-item {
  margin: 0px 4px;
}

.tab-link .nav-tabs .nav-item:first-child {
  margin-left: 0px;
}

.tab-link .nav-tabs .nav-item:last-child {
  margin-right: 0px;
}

.tab-link .nav-tabs .nav-item .nav-link {
  padding: 0px;
  border: none;
  background-color: transparent;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
}

.tab-link .nav-tabs .nav-item .nav-link.active svg path,
.tab-link .nav-tabs .nav-item .nav-link:hover svg path {
  fill: #ffb200;
}
.tab-container {
  display: flex;
  flex-direction: column;
}

.tab-link .section-name .head h2 {
  display: flex;
  align-items: center;
}

@media (min-width: 1500px) and (max-width: 1599px) {
  .tab-link {
    margin: 20px 0px;
  }
}

@media (min-width: 1400px) and (max-width: 1499px) {
  .tab-link {
    margin: 20px 0px;
  }
}

@media (min-width: 1300px) and (max-width: 1399px) {
  .tab-link {
    margin: 20px 0px;
  }
}

@media (min-width: 1200px) and (max-width: 1299px) {
  .tab-link {
    margin: 20px 0px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .tab-link {
    margin: 20px 0px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .tab-link {
    margin: 20px 0px;
  }
}

@media (max-width: 767px) {
  .tab-link {
    margin: 15px 0px;
  }
}

@media (max-width: 575px) {
  .tab-link {
    margin: 24px 0px 14px;
  }

  .tab-link .nav-tabs {
    margin-right: 20px;
  }
}

.tab-link {
  position: relative;
}

.tab-link .head h2 {
  font-size: 14px;
  font-weight: bold;
}

.link__text {
  filter: unset;
}

@media screen and (min-width: 1024px) {
  .tab-link .nav-tabs {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .tab-link .head h2 {
    font-size: 21px;
    text-transform: capitalize;
  }
}

@media (max-width: 1023px) {
  .tab-link .nav-tabs {
    margin-right: 12px;
  }
}

.nav-link.active > .sportIco {
  background-color: #ffb200;
}

.sportIco {
  width: 20px;
  height: 20px;
  background-color: #495057;
  -webkit-mask-size: 100%;
  mask-size: 100%;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.head {
  font-size: 21px;
  line-height: normal;
  color: #ffffff;
  font-weight: 700;
  text-transform: uppercase;
}

.head * {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  font-weight: inherit;
  font-family: inherit;
  margin: 0;
}

.top-league .head h2,
.live-match .head h2,
.top-match .head h2,
.promo .head h2,
.top-slot .head h2 {
  display: flex;
  align-items: center;
}

@media (min-width: 768px) {
  .top-league .head img,
  .live-match .head img,
  .top-match .head img,
  .promo .head img,
  .top-slot .head img {
    width: 20px;
    height: 20px;
  }
}

@media (min-width: 1500px) and (max-width: 1599px) {
  .head {
    font-size: 20px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .head {
    font-size: 18px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .head {
    font-size: 18px;
  }
}

@media (max-width: 767px) {
  .top-league .head img,
  .live-match .head img,
  .top-match .head img,
  .promo .head img,
  .top-slot .head img {
    width: 16px;
    height: 16px;
    margin-right: 6px;
  }

  .head {
    font-size: 18px;
  }
}

@media (max-width: 575px) {
  .head {
    font-size: 14px;
  }
}

.live-matchslider .team-score .team-logo .head {
  width: 100%;
  display: flex;
  justify-content: flex-start;
}

.live-matchslider .team-score .team-logo ~ .team-logo .head {
  justify-content: flex-end;
}

.live-matchslider .team-score .team-logo .head h3 {
  text-align: start;
}

.live-matchslider .team-score .team-logo ~ .team-logo .head h3 {
  text-align: end;
}

.head img {
  margin-right: 8px;
}

.section-name .head h2 img {
  width: 16px;
  height: 16px;
}

@media screen and (min-width: 1024px) {
  .section-name .head h2 img {
    width: 20px;
    height: 20px;
  }

  .head img {
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .container-logo {
    margin-right: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    padding-left: 0.75rem !important;
  }

  .container-match {
    margin-right: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    padding-left: 0.75rem !important;
  }

  .container-logoslide {
    margin-right: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    padding-left: 0.75rem !important;
  }

  .container-slot {
    margin-right: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    padding-left: 0.75rem !important;
  }

  .container-win {
    margin-right: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    padding-left: 0.75rem !important;
  }

  .container-chose {
    margin-right: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    padding-left: 0.75rem !important;
  }

  .container__altriGiochi .tab-container {
    margin-right: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    padding-left: 0.75rem !important;
  }
}

/* FINE tab-container */

/* INIZIO promo-banners */
.promo .promo-banner img {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.promo .promo-banner a {
  display: block;
}

@media (max-width: 576px) {
  .container.container-promo .promo-banner {
    padding-right: 0.75rem;
  }
}
/* FINE promo-banners */

@media (min-width: 576px) {
  .container-sm,
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container-md,
  .container-sm,
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container-xxl,
  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1320px;
  }
}
.w23 .head h2{
  color: var(--color-main);
}
.w23 .link .link__text{
	color: var(--colore-nero);
	filter: unset;
}
.w23 .link .link__text:hover{
	color: var(--color-main);
	filter: unset;
}